/*
LAYOUT: Two-Column (Left)
DESCRIPTION: Two-column fluid layout with one sidebars left of content
*/

#container {
	margin-left: 0px;
	margin-right: 0px;
	width: 900px;
	background-color: #fff;
	
	
	
	
	clear: both;
}
#content {
	margin-top: 0px;
	margin-bottom: 30px;
	padding: 0px;
	width: auto;
	
}



#primary, #secondary {
	float: right;
	margin-top: 10px;
	margin-bottom: 0px;
	overflow: hidden;
	width:250px;
	padding: 0px;
	
	
		

}
#secondary {
        clear: left;
}
#footer {
        clear: both;
        
}
